---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armhf
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-armhf.tar.gz
  iso: alpine-minirootfs-3.22.0-armhf.tar.gz
  date: 2025-05-30
  time: 13:18:34
  size: 3407169
  sha256: 22fef277eff965cd5f193f28897734dcb8e8be21559d1368c9a5f0cfadad30fe
  sha512: 4cdd20e81add3842494f93a8e82ee4caab718ef7a5a46f341295f9454c2e2c811a3a78947818ae9285ac47488afae6a4aed7433fe833e67379f7559a2f6d98eb
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armhf
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-armhf.tar.gz
  iso: alpine-netboot-3.22.0-armhf.tar.gz
  date: 2025-05-30
  time: 13:19:39
  size: 48560130
  sha256: 47c168e547b92a1c21a41b13787ef0f952095aeaa2de8696bd0e0cd0692e9498
  sha512: 4e7857599dc0b9d472a7f45b82562d967c6b4d7811aa453bdbbcca1b1bec1834410c1124babb708ebe94b1a3d5e78db7a183bb0eafdebac01e902518c9e5965d
